<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7323001188-budgetexpenditures1</identifier>
<title>Расходы бюджета муниципального образования “Чердаклинский район” </title>
<description>Первоначальные данные.</description>
<creator>Чердаклинский район</creator>
<created>20131121</created>
<modified>20160805</modified>
<subject>бюджет, Бюджет</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7323001188-budgetexpenditures1/data-20160601T103928-structure-20160601T103928.xml</source>
<created>20160601T103928</created>
<provenance>Расходы бюджета муниципального образования “Чердаклинский район” за август 2015 года</provenance>
<valid>20160601</valid>
<structure>20160601T103928</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7323001188-budgetexpenditures1/data-20141126T130431-structure-20141126T130431.xml</source>
<created>20141126T130431</created>
<provenance>Расходы бюджета муниципального образования “Чердаклинский район” за сентябрь 2013 года</provenance>
<valid>20141126</valid>
<structure>20141126T130431</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7323001188-budgetexpenditures1/structure-20160601T103928.xsd</source>
<created>20160601T103928</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7323001188-budgetexpenditures1/structure-20141126T130431.xsd</source>
<created>20141126T130431</created>
</structureversion></structure>
<publisher>
<name>Шафиев Руслан Кямильевич</name>
<phone>8-927-631-84-93</phone>
<mbox>admin@cherdakli.com</mbox>
</publisher>
</meta>